# Purchase Backorder Report

This module adds the ability to view Un-Invoice Goods Received (UIGR) and Backordered products on Purchase Oders.

The quantity and the value of both UIGR and Backordered products is computed for purchase order lines and then aggregated for display on the parent purchase order.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

- Go to Purchase > Purchase > PO Backorders.
- This will display a tree view of all purchase order lines with their UIGR and Backorder information as well as the last date received and the last date billed.
- Select one or more items in the tree view and then select the “PO Backorder Report” option from the Print menu to print a report of the selected items.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Open Source Integrators

## Contributors

- Michael Allen <mallen@opensourceintegrators.com>
- Sandip Mangukiya <smangukiya@opensourceintegrators.com>
- Bhavesh Odedra <bodedra@opensourceintegrators.com>
- Serpent Consulting Services Pvt. Ltd. <support@serpentcs.com>
- Murtaza Mithaiwala <mmithaiwala@opensourceintegrators.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/purchase-reporting project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.